@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Black.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-Black.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-Black.woff') format("woff"), url('../fonts/BasisGrotesquePro-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Bold.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-Bold.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-Bold.woff') format("woff"), url('../fonts/BasisGrotesquePro-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-BoldItalic.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-BoldItalic.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-BoldItalic.woff') format("woff"), url('../fonts/BasisGrotesquePro-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Light.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-Light.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-Light.woff') format("woff"), url('../fonts/BasisGrotesquePro-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-BlackItalic.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-BlackItalic.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-BlackItalic.woff') format("woff"), url('../fonts/BasisGrotesquePro-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-LightItalic.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-LightItalic.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-LightItalic.woff') format("woff"), url('../fonts/BasisGrotesquePro-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Medium.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-Medium.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-Medium.woff') format("woff"), url('../fonts/BasisGrotesquePro-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-MediumItalic.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-MediumItalic.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-MediumItalic.woff') format("woff"), url('../fonts/BasisGrotesquePro-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Italic.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-Italic.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-Italic.woff') format("woff"), url('../fonts/BasisGrotesquePro-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Regular.woff2') format("woff2"), url('../fonts/BasisGrotesquePro-Regular.eot') format("embedded-opentype"), url('../fonts/BasisGrotesquePro-Regular.woff') format("woff"), url('../fonts/BasisGrotesquePro-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 0;
}

.body {
  background-color: #0d0d0d;
}

.page-wrapper {
  overflow: clip;
}

.partner-description-mobile {
  color: #000;
  text-align: center;
  align-self: center;
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  display: block;
}

.partner-block-mobile {
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.logo-image_partner {
  width: auto;
  height: 25px;
}

.suggestion-description {
  margin-top: 10px;
  font-weight: 400;
}

.footer-2 {
  padding: 60px 4vw 57px;
}

.suggestion-image {
  z-index: -1;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.logo-image_ain {
  width: auto;
  height: 35px;
}

.header-partner_inner {
  text-align: right;
  position: relative;
}

.partner-bold-text {
  font-weight: 700;
}

.credits-block {
  grid-row-gap: 15px;
  flex-direction: column;
  display: flex;
}

.footer-column {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.header-separator {
  opacity: .2;
  color: #0f110f;
  background-color: #fff;
  flex-direction: row;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 1px;
  height: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.header-partner_block {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-direction: row;
  align-items: center;
  height: 40px;
  display: flex;
}

.link-block_ain {
  align-self: auto;
}

.header {
  z-index: 2;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block_partner {
  align-items: center;
  display: flex;
}

.suggestion {
  z-index: 1;
  color: #fff;
  text-transform: none;
  background-color: #0000;
  width: 100%;
  min-height: 220px;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.footer-grid-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: #000;
  grid-template-columns: 1.4fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: minmax(200px, 1fr);
  justify-items: start;
  padding-top: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.suggestion-section {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 60px;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.partner-description {
  color: #fff;
  text-align: right;
  align-self: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
}

.partner-icon {
  width: 16px;
  height: auto;
  position: absolute;
  inset: -9.5px 45% auto;
}

.partner-text {
  color: #fff;
  font-size: 14px;
}

.partner-section {
  padding-left: 40px;
  padding-right: 40px;
}

.container {
  width: 100%;
  max-width: 93.952vw;
}

.footer-description {
  color: #fff;
  text-align: justify;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.author-block {
  grid-column-gap: 15px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  display: flex;
}

.position {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}

.suggestion-icon {
  position: absolute;
  inset: auto 20px 35px auto;
}

.content-block.is--header {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.logo-image_ain-2 {
  width: auto;
  height: 4vw;
}

.link-block_ain-2 {
  align-self: auto;
}

.suggestion-blackout {
  opacity: .5;
  background-color: #000;
  width: 100%;
  height: 100%;
}

.suggestion-image-container {
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.block-meaning {
  text-align: center;
  background-color: #0006;
  border-radius: 10px;
  width: 200px;
  padding: 8px;
  display: none;
  position: absolute;
  inset: auto -18% -70px auto;
}

.suggestion-content {
  padding-top: 35px;
  padding-left: 20px;
  padding-right: 20px;
}

.suggestion-heading {
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 700;
}

.footer-link-2 {
  color: #fff;
  text-align: justify;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

.section-padding {
  padding-top: 15vw;
  padding-bottom: 3vw;
}

.head-wrap {
  justify-content: space-between;
  display: flex;
}

.head {
  width: 63.206vw;
}

.paragraph {
  width: 27.52vw;
}

.par-72-92 {
  color: #fff;
  letter-spacing: -1px;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 7.258vw;
  font-weight: 700;
  line-height: 92%;
}

.span {
  color: #f26522;
}

.par-18-100 {
  color: #fff;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 1.815vw;
  line-height: 100%;
}

.grid {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 8vw;
  display: grid;
}

.card {
  cursor: pointer;
  background-color: #000;
  background-image: url('../images/im1.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 1.512vw;
  width: 100%;
  height: 38.306vw;
  text-decoration: none;
  transition: transform .2s;
}

.card:hover {
  transform: scale(1.05);
}

.card.is-2 {
  background-image: url('../images/im2.webp');
}

.card.is-3 {
  background-image: url('../images/im3.webp');
}

.card.is-4 {
  background-image: url('../images/im4.webp');
}

.card-info-wrap {
  background-color: #00000080;
  border-radius: 1.512vw;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 3.5vw;
  display: flex;
}

.tag-button-wrap {
  justify-content: space-between;
  display: flex;
}

.button {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffff26;
  border-radius: 1vw;
  justify-content: center;
  align-items: center;
  width: 6.25vw;
  min-width: 6.25vw;
  height: 6.25vw;
  min-height: 6.25vw;
  display: flex;
}

.arrow {
  width: 1vw;
  height: 1vw;
}

.tag-wrapper {
  grid-column-gap: .7vw;
  grid-row-gap: .7vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.tag {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffff26;
  border-radius: 9.778vw;
  justify-content: flex-start;
  align-items: center;
  height: 3.831vw;
  padding-left: 2vw;
  padding-right: 2vw;
  display: flex;
}

.par-16-100 {
  color: #fff;
  text-transform: uppercase;
  font-family: Inter Tight, sans-serif;
  font-size: 1.613vw;
  font-weight: 600;
  line-height: 100%;
}

.card-par {
  width: 54vw;
}

.card-par.is-2 {
  width: 57vw;
}

.par-34-100 {
  color: #fff;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 3.427vw;
  font-weight: 500;
  line-height: 100%;
}

.block {
  display: flex;
}

.logo-wrapper {
  grid-column-gap: 0vw;
  grid-row-gap: 0vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.logo-image_partner-2 {
  width: auto;
  height: 30px;
}

.logo-image_partner-2.is-rel {
  position: relative;
  top: -.2vw;
}

.line {
  background-color: #fff;
  width: .5px;
  height: 25px;
  margin-left: 1vw;
  margin-right: 1vw;
}

.head-wrapper {
  display: none;
}

.logo-image_partner-3 {
  width: auto;
  height: 30px;
}

.logo-image_ain-3 {
  width: auto;
  height: 35px;
}

.header-partner_inner-2 {
  text-align: right;
  position: relative;
}

.header-separator-2 {
  opacity: .2;
  color: #0f110f;
  background-color: #0f110f;
  flex-direction: row;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 1px;
  height: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.header-partner_block-2 {
  flex-direction: row;
  align-items: center;
  height: 40px;
  display: flex;
}

.partner-description-2 {
  color: #0f110f;
  text-align: right;
  align-self: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
}

.container-2 {
  width: 100%;
}

.logo-image_ain-4 {
  width: auto;
  height: 4vw;
}

.link-block_ain-3 {
  align-self: auto;
}

@media screen and (min-width: 1440px) {
  .footer-2 {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .container {
    max-width: 94.444vw;
  }

  .logo-image_ain-2 {
    height: 3vw;
  }

  .section-padding {
    padding-top: 11vw;
    padding-bottom: 2.778vw;
  }

  .head {
    width: 58.333vw;
  }

  .paragraph {
    width: 26.736vw;
    min-width: 26.736vw;
  }

  .par-72-92 {
    letter-spacing: -2px;
    font-size: 6.944vw;
  }

  .par-18-100 {
    letter-spacing: -1px;
    font-size: 1.806vw;
  }

  .grid {
    grid-column-gap: 2.5vw;
    grid-row-gap: 2.5vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 5.556vw;
  }

  .card {
    border-radius: 1.042vw;
    width: 45.903vw;
    height: 26.389vw;
  }

  .card-info-wrap {
    border-radius: 1.042vw;
    padding: 2.431vw;
  }

  .button {
    width: 4.306vw;
    min-width: 4.306vw;
    height: 4.306vw;
    min-height: 4.306vw;
  }

  .tag {
    height: 2.639vw;
    padding-left: 1.389vw;
    padding-right: 1.389vw;
  }

  .par-16-100 {
    font-size: 1.111vw;
  }

  .card-par, .card-par.is-2 {
    width: 39.653vw;
  }

  .par-34-100 {
    font-size: 2.361vw;
  }

  .logo-image_ain-4 {
    height: 3vw;
  }
}

@media screen and (min-width: 1920px) {
  .container {
    max-width: 95.833vw;
  }

  .head {
    width: 66.354vw;
  }

  .paragraph {
    width: 24.74vw;
    min-width: 24.74vw;
  }

  .par-72-92 {
    font-size: 7.813vw;
  }

  .par-18-100 {
    font-size: 1.667vw;
  }

  .grid {
    margin-top: 5.208vw;
  }

  .card {
    width: 46.615vw;
    height: 26.823vw;
  }

  .card-info-wrap {
    padding-right: 2.604vw;
  }

  .button {
    width: 4.427vw;
    min-width: 4.427vw;
    height: 4.427vw;
    min-height: 4.427vw;
  }

  .arrow {
    width: .729vw;
    height: .729vw;
  }

  .tag {
    height: 2.604vw;
    padding-left: 1.354vw;
    padding-right: 1.354vw;
  }

  .par-16-100 {
    font-size: 1.042vw;
  }

  .card-par, .card-par.is-2 {
    width: 40.26vw;
  }

  .par-34-100 {
    font-size: 2.344vw;
  }
}

@media screen and (max-width: 991px) {
  .partner-description-mobile {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .image {
    object-fit: cover;
  }

  .footer-2 {
    padding-bottom: 57px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .credits-block {
    width: 100%;
  }

  .header {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-grid-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: auto;
  }

  .suggestion-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .partner-section {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .partner-block-mobile {
    text-align: left;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 100px;
    display: flex;
  }

  .image {
    display: block;
  }

  .footer-2 {
    padding: 12vw 6vw;
  }

  .footer-column.has--margin {
    margin-top: 20px;
  }

  .header-partner_block {
    display: none;
  }

  .link-block_ain {
    height: 100%;
  }

  .link-block_partner {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-grid-2 {
    flex-direction: column;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-top: 0;
    display: flex;
  }

  .suggestion-section {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .partner-description {
    font-size: 2.11268vw;
    line-height: 2.64085vw;
  }

  .logo-image_ain-2 {
    height: 5vw;
  }

  .link-block_ain-2 {
    height: 100%;
  }

  .header-partner_block-2 {
    display: none;
  }

  .partner-description-2 {
    font-size: 2.11268vw;
    line-height: 2.64085vw;
  }

  .logo-image_ain-4 {
    height: 5vw;
  }

  .link-block_ain-3 {
    height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .partner-block-mobile {
    margin-left: auto;
    margin-right: auto;
  }

  .image {
    display: block;
  }

  .logo-image_partner {
    height: 15px;
  }

  .logo-image_ain {
    height: 20px;
  }

  .header-partner_inner {
    display: none;
  }

  .header-separator {
    height: 15px;
    margin-left: 10px;
    margin-right: 10px;
    display: block;
  }

  .header-separator.none {
    display: none;
  }

  .header-partner_block {
    display: flex;
  }

  .footer-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .partner-description {
    font-size: 3.75vw;
    line-height: 4.6875vw;
  }

  .container {
    max-width: 89.333vw;
  }

  .author-block {
    grid-column-gap: 0px;
    grid-row-gap: 5px;
    flex-direction: column;
    display: flex;
  }

  .logo-image_ain-2 {
    height: 7vw;
  }

  .link-block_ain-2 {
    margin-bottom: 3vw;
  }

  .section-padding {
    padding-top: 30vw;
    padding-bottom: 5.333vw;
  }

  .head-wrap {
    grid-column-gap: 8vw;
    grid-row-gap: 8vw;
    flex-flow: column;
  }

  .head {
    width: auto;
  }

  .paragraph {
    width: 72.8vw;
  }

  .par-72-92 {
    font-size: 10.4vw;
  }

  .par-18-100 {
    font-size: 4.267vw;
  }

  .grid {
    grid-column-gap: 5.333vw;
    grid-row-gap: 5.333vw;
    flex-flow: column;
    grid-template-rows: auto auto auto auto;
    margin-top: 21vw;
    display: flex;
  }

  .card {
    border-radius: 4vw;
    height: 94.667vw;
  }

  .card.is-4 {
    background-position: 43%;
  }

  .card-info-wrap {
    border-radius: 4vw;
    padding: 5.333vw;
  }

  .button {
    border-radius: 2.667vw;
    width: 16.533vw;
    min-width: 16.533vw;
    height: 16.533vw;
    min-height: 16.533vw;
  }

  .arrow {
    width: 2.667vw;
    height: 2.667vw;
  }

  .tag-wrapper {
    grid-column-gap: 1.333vw;
    grid-row-gap: 1.333vw;
  }

  .tag {
    height: 6.933vw;
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .par-16-100 {
    font-size: 3.733vw;
  }

  .card-par, .card-par.is-2 {
    width: auto;
  }

  .par-34-100 {
    font-size: 6.4vw;
  }

  .block {
    justify-content: flex-start;
    align-items: center;
  }

  .logo-wrapper {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
  }

  .logo-image_partner-2 {
    height: 16px;
  }

  .line {
    height: 15px;
    margin-left: 3vw;
    margin-right: 3vw;
  }

  .header-partner_block-2 {
    display: none;
  }

  .partner-description-2 {
    font-size: 3.75vw;
    line-height: 4.6875vw;
  }

  .logo-image_ain-4 {
    height: 7vw;
  }

  .link-block_ain-3 {
    margin-bottom: 3vw;
  }
}

#w-node-fa6bec98-d640-29b1-d835-c4bb109ab57b-b4897604 {
  align-self: start;
}

#w-node-fa6bec98-d640-29b1-d835-c4bb109ab597-b4897604 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-fa6bec98-d640-29b1-d835-c4bb109ab59d-b4897604 {
  grid-area: 2 / 2 / 3 / 6;
}

@media screen and (max-width: 991px) {
  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab597-b4897604 {
    grid-area: 2 / 1 / 3 / 6;
  }

  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab59d-b4897604 {
    grid-area: 3 / 1 / 4 / 6;
  }
}

@media screen and (max-width: 767px) {
  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab57b-b4897604 {
    grid-area: span 1 / span 4 / span 1 / span 4;
    align-self: start;
  }

  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab597-b4897604 {
    grid-row: 3 / 4;
    grid-column-end: 5;
  }

  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab59d-b4897604 {
    grid-row: 4 / 5;
    grid-column-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab57b-b4897604 {
    grid-column: span 2 / span 2;
  }

  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab594-b4897604 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab597-b4897604 {
    grid-row: 4 / 5;
    grid-column-end: 3;
  }

  #w-node-fa6bec98-d640-29b1-d835-c4bb109ab59d-b4897604 {
    grid-row: 5 / 6;
    grid-column-end: 3;
  }
}


@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Black.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-Black.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-Black.woff') format('woff'), url('../fonts/BasisGrotesquePro-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Bold.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-Bold.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-Bold.woff') format('woff'), url('../fonts/BasisGrotesquePro-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-BoldItalic.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-BoldItalic.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-BoldItalic.woff') format('woff'), url('../fonts/BasisGrotesquePro-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Light.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-Light.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-Light.woff') format('woff'), url('../fonts/BasisGrotesquePro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-BlackItalic.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-BlackItalic.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-BlackItalic.woff') format('woff'), url('../fonts/BasisGrotesquePro-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-LightItalic.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-LightItalic.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-LightItalic.woff') format('woff'), url('../fonts/BasisGrotesquePro-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Medium.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-Medium.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-Medium.woff') format('woff'), url('../fonts/BasisGrotesquePro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-MediumItalic.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-MediumItalic.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-MediumItalic.woff') format('woff'), url('../fonts/BasisGrotesquePro-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Italic.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-Italic.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-Italic.woff') format('woff'), url('../fonts/BasisGrotesquePro-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Regular.woff2') format('woff2'), url('../fonts/BasisGrotesquePro-Regular.eot') format('embedded-opentype'), url('../fonts/BasisGrotesquePro-Regular.woff') format('woff'), url('../fonts/BasisGrotesquePro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}